[Models]
HDAUDIO\FUNC_01&VEN_8384&DEV_7626&SUBSYS_103C30E2=this 
HDAUDIO\FUNC_01&VEN_8384&DEV_7627&SUBSYS_103C30E2=this 
Default=this
[DelRegKeys]
HKR\Settings=yes
HKLM\Software\IDT\Config=yes
HKLM\Software\IDT\State=yes
[APPS]
StartSTSysTray=YesInvisible
[CopyFiles]
sttray.exe = 0x24
stlang.dll = 0x25
stacsv.exe = 0x25
[RegisterDlls]
stacapi.dll
[LaunchPrograms]
STacSV -r
STTray
[HKLM\Software\Microsoft\Windows\CurrentVersion\Run]
IDTSysTrayApp					= "sttray.exe"
[HKLM\Software\Microsoft\Windows\CurrentVersion\RunOnce]
STacAPI="RegSvr32 /s stacapi.dll"
[HKLM\Software\IDT\Config\SysTray]
HideTrayIcon   					= dword: 1
Automatic      					= dword: 1
[HKLM\Software\IDT\Config\Shared]
PollingPeriod  					= dword: 500
RecordPriority 					= dword: 0
Config_Oem					= dword: 0x2
[HKLM\Software\IDT\Config\StacSV]
HwSpkCfg       					= dword: 1
[HKLM\Software\IDT\Config\UI\XML]
Nconfigs                             		= dword: 0x0
[HKLM\Software\IDT\State\UI]
Config                               		= dword: 0x0
[HKR]
CodecName = "STAC9271"
[HKR\Settings]
TraceFlags                           		= dword: 0x89B3
CPL_SaveExtraPower                   		= hex: 1
CPL_MaySwitchExtAmpPowerState        		= hex: 1
CPL_SecondsAfter                     		= dword: 30
DisableMicBalance                   		= hex: 0
AllowHpOnNonSupportingPin			= hex: 1
[HKR\Settings\pin]
[HKR\Settings\Pin\0A]
CfgDflt = dword: 0x0221201F
Action = hex: 81,0C
[HKR\Settings\Pin\0B]
CfgDflt = dword: 0x0221201F
Action = hex: 81,0C
[HKR\Settings\Pin\0C]
CfgDflt = dword: 0x9017001F
[HKR\Settings\Pin\0D]
CfgDflt = dword: 0x01112014
[HKR\Settings\Pin\0E]
CfgDflt = dword: 0x02A12021
[HKR\Settings\Pin\0F]
CfgDflt = dword: 0x01116011
[HKR\Settings\Pin\10]
CfgDflt = dword: 0x01113012
[HKR\Settings\Pin\11]
CfgDflt = dword: 0x01114010
Action = hex: 81,0C
[HKR\Settings\Pin\12]
CfgDflt = dword: 0x95A30020
[HKR\Settings\Pin\21]
CfgDflt = dword: 0x20441030
[HKR\Settings\pin\22]
[HKR\Settings\GPIO]
01					= hex: 0x82 
02					= hex: 0x82 
[HKR\Settings\Connselector]
[HKR\settings\filter\Rear]
UniqueID                             	= hex: 1
Associations                         	= hex: 1,2,3
DigitalVolumeControl                 	= hex: 1
DisableSpdifControl                  	= hex: 1
ExtMuteIndicatorCtrl			= hex: 02,02,05
[HKR\settings\filter\Rear\TopoNames]
MicIn = "{9C56BB03-C758-4e8b-A23A-752D5968EA2D}"
